<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Left  -->
  <model>
    <name>bombG1</name>
    <path>bomb.xml</path>
    <offsets>
      <x-m> -7.094 </x-m>
      <y-m> -0.340 </y-m>
      <z-m> -0.510 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>bombG1</object-name>
    <condition>
      <greater-than>
        <!-- <property>ai/submodels/submodel[8]/count</property> -->
        <property>sim/multiplay/generic/int[6]</property>
        <value>0</value>
      </greater-than>
    </condition>
  </animation>

  <model>
    <name>bombG2</name>
    <path>bomb.xml</path>
    <offsets>
      <x-m> -5.134 </x-m>
      <y-m> -0.340 </y-m>
      <z-m> -0.510 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>bombG2</object-name>
    <condition>
      <greater-than>
        <!-- <property>ai/submodels/submodel[9]/count</property> -->
        <property>sim/multiplay/generic/int[7]</property>
        <value>0</value>
      </greater-than>
    </condition>
  </animation>

  <model>
    <name>bombG3</name>
    <path>bomb.xml</path>
    <offsets>
      <x-m> -3.184 </x-m>
      <y-m> -0.340 </y-m>
      <z-m> -0.510 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>bombG3</object-name>
    <condition>
      <greater-than>
        <!-- <property>ai/submodels/submodel[10]/count</property> -->
        <property>sim/multiplay/generic/int[8]</property>
        <value>0</value>
      </greater-than>
    </condition>
  </animation>

  <model>
    <name>bombG4</name>
    <path>bomb.xml</path>
    <offsets>
      <x-m> -1.244 </x-m>
      <y-m> -0.340 </y-m>
      <z-m> -0.510 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>bombG4</object-name>
    <condition>
      <greater-than>
        <!-- <property>ai/submodels/submodel[11]/count</property> -->
        <property>sim/multiplay/generic/int[9]</property>
        <value>0</value>
      </greater-than>
    </condition>
  </animation>

  <model>
    <name>bombG5</name>
    <path>bomb.xml</path>
    <offsets>
      <x-m>  0.695 </x-m>
      <y-m> -0.340 </y-m>
      <z-m> -0.510 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>bombG5</object-name>
    <condition>
      <greater-than>
        <!-- <property>ai/submodels/submodel[12]/count</property> -->
        <property>sim/multiplay/generic/int[14]</property>
        <value>0</value>
      </greater-than>
    </condition>
  </animation>

  <!-- Right  -->
  <model>
    <name>bombD1</name>
    <path>bomb.xml</path>
    <offsets>
      <x-m> -7.094 </x-m>
      <y-m>  0.340 </y-m>
      <z-m> -0.510 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>bombD1</object-name>
    <condition>
      <greater-than>
        <!-- <property>ai/submodels/submodel[13]/count</property> -->
        <property>sim/multiplay/generic/int[15]</property>
        <value>0</value>
      </greater-than>
    </condition>
  </animation>

  <model>
    <name>bombD2</name>
    <path>bomb.xml</path>
    <offsets>
      <x-m> -5.134 </x-m>
      <y-m>  0.340 </y-m>
      <z-m> -0.510 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>bombD2</object-name>
    <condition>
      <greater-than>
        <!-- <property>ai/submodels/submodel[14]/count</property> -->
        <property>sim/multiplay/generic/int[16]</property>
        <value>0</value>
      </greater-than>
    </condition>
  </animation>

  <model>
    <name>bombD3</name>
    <path>bomb.xml</path>
    <offsets>
      <x-m> -3.184 </x-m>
      <y-m>  0.340 </y-m>
      <z-m> -0.510 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>bombD3</object-name>
    <condition>
      <greater-than>
        <!-- <property>ai/submodels/submodel[15]/count</property> -->
        <property>sim/multiplay/generic/int[17]</property>
        <value>0</value>
      </greater-than>
    </condition>
  </animation>

  <model>
    <name>bombD4</name>
    <path>bomb.xml</path>
    <offsets>
      <x-m> -1.244 </x-m>
      <y-m>  0.340 </y-m>
      <z-m> -0.510 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>bombD4</object-name>
    <condition>
      <greater-than>
        <!-- <property>ai/submodels/submodel[16]/count</property> -->
        <property>sim/multiplay/generic/int[18]</property>
        <value>0</value>
      </greater-than>
    </condition>
  </animation>

  <model>
    <name>bombD5</name>
    <path>bomb.xml</path>
    <offsets>
      <x-m>  0.695 </x-m>
      <y-m>  0.340 </y-m>
      <z-m> -0.510 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>bombD5</object-name>
    <condition>
      <greater-than>
        <!-- <property>ai/submodels/submodel[17]/count</property> -->
        <property>sim/multiplay/generic/int[19]</property>
        <value>0</value>
      </greater-than>
    </condition>
  </animation>

</PropertyList>
